@media (max-width: 768px) {
    .philosophy-item {
        padding: 20px 4px;
    }
}

.contacts-form form input:not([type=submit]) {
    width: 100%;
}

.footer-socials__item {
    width: 16px;
}

@media (min-width: 768px) {
    .footer-socials__item {
        width: 24px;
    }
}

@media (min-width: 1448px) {
    .footer-socials__item {
        width: 1.67vw;
    }
}

body.open-menu.close-menu .header-nav {
    left: 100%;
    transform: translate(0, -50%);
    transition: 0.6s;
}

.wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    top: 190%;
}

@media (min-width: 992px) {
    .header-logo_wrap {
        height: 3.06vw;
        min-height: 44px;
    }

    .header-nav {
        height: 3.06vw;
        min-height: 44px;
    }

    .header-logo.loading {
        z-index: 3;
    }

    .header-logo.loading img {
        position: absolute;
        display: block;
        z-index: 5;
    }

    .hero.loading h1 {
        overflow: hidden;
    }

    .hero.loading h1 span {
        display: block;
    }

    .hero.loading p {
        overflow: hidden;
    }

    .hero.loading p span {
        display: block;
    }
}


@media (min-width: 768px) {
    .wpcf7-response-output {
        font-size: 16px;
    }
}

@media (min-width: 1448px) {
    .wpcf7-response-output {
        font-size: 1.11vw;
    }
}


@media (max-width: 768px) {
    .footer-socials {
        margin-bottom: 30px;
    }

    .footer-socials__item {
        width: 30px;
        height: 30px;
        margin-left: 30px;
    }

    .footer-socials__item:first-child {
        margin-left: 0;
    }

    .footer-copyright__logo {
        margin-top: -1px;
    }
}

.template-btn:active {
    background-color: #DD7700;
}

.header-nav__item a:active {
    color: #DD7700;
}

.footer-nav__item a:active {
    color: #DD7700;
}

.footer-socials__item a:active path {
    fill: #DD7700;
}

.modal-close:active:before,
.modal-close:active:after {
    background-color: #DD7700;
}

/*modal*/


.modal-open {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: fit-content;

    border-radius: 40px !important;
    /*border-style: solid;*/
    /*border-image-slice: 1;*/
    /*border-width: 1px;*/
    /*border-image-source: linear-gradient(to left, #FFBC96, #F19CFF, #C5A9FF );*/

}

.modal-open:before {
    content: '';
    border-radius: 40px;
    border: 1px solid transparent;
    background: linear-gradient(90deg, #C5A9FF, #F19CFF, #FFBC96) border-box;
    -webkit-mask:
        /*4*/
        linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    position: absolute;
    z-index: 1;
}

.modal-open:after {
    content: '';
    width: 100vw;
    background: #19004F;
    opacity: 0.9;
    height: 100vh;
    position: absolute;
    z-index: -1;
}

.modal-wrap {
    width: 100%;
    height: 100%;
    background-image: url(https://digital-evolution.upvectory.com/wp-content/themes/digital-evolution/assets/img/bg_modal.svg);
    background-size: cover;
    background-position: center;
    min-width: 320px;
    min-height: 386px;
    border-radius: 40px;
    align-items: end;
    display: flex;
    justify-content: center;
    padding: 80px 35px;
}

@media (max-width: 350px) {
    .modal-wrap {
        min-width: 310px;
        width: 310px;
    }
}

.modal__content {
    width: 100%;
    z-index: 22;
}

.modal-open img {
    max-height: 198px;
    position: absolute;
    top: -71px;
    left: 52%;
    transform: translateX(-50%);
}

.modal__title {
    padding-top: 5.56vw;
    font-weight: 600;
}

.modal-open .modal__action {
    margin-top: 40px;
}

.modal-close {
    position: absolute;
    width: 16px;
    height: 16px;
    background-color: inherit;
    top: 32px;
    right: 32px;
    z-index: 111111;
    cursor: pointer;
}

.modal-close:before {
    content: '';
    width: 20px;
    height: 2px;
    background-color: #fff;
    display: block;
    position: absolute;
    transform: translate(-50%, -50%) rotate(45deg);
    left: 50%;
    top: 50%;
}

.modal-close:after {
    content: '';
    width: 20px;
    height: 2px;
    background-color: #fff;
    display: block;
    position: absolute;
    transform: translate(-50%, -50%) rotate(-45deg);
    left: 50%;
    top: 50%;
}


@media (min-width: 768px) {
    .modal-wrap {
        min-width: 536px;
        min-height: 400px;
    }

    .modal-open img {
        max-height: 206px;
    }

    .modal-close {
        width: 16px;
        height: 16px;
        top: 38px;
        right: 38px;
    }

    /*.modal-close:before {*/
    /*	height: 12px;*/
    /*}*/
    /*.modal-close:after {*/
    /*	height: 12px;*/
    /*}*/
}

@media (min-width: 992px) {
    .modal-wrap {
        padding: 50px 50px 6.9vw;
        min-width: 55vw;
        min-height: 31.4vw;
    }

    .modal-open .modal__action {
        margin-top: 4vw;
    }

    .modal-open img {
        max-height: 16vw;
        top: -4.93vw;
    }

    .modal-close:hover:before,
    .modal-close:hover:after {
        background-color: #ffa63d;
    }

    .modal-close {
        width: 1vw;
        height: 1vw;
        top: 2.63vw;
        right: 2.63vw;
    }

    .modal-close:before {
        width: 1vw;
    }

    .modal-close:after {
        width: 1vw;
    }
}

.sticky-btn {
    width: 32px;
    height: 32px;
    background-color: #ffa63d;
    border-radius: 50%;
    position: fixed;
    right: 10px;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
}

.sticky-btn:active {
    background-color: #DD7700;
}

.sticky-btn.visible {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s;
}

@media (min-width: 768px) {
    .sticky-btn {
        width: 44px;
        height: 44px;
        right: 14px;
        bottom: 40px;
    }

    .sticky-btn svg {
        width: 24px;
        height: auto;
    }
}

@media (min-width: 992px) {
    .sticky-btn {
        width: 60px;
        height: 60px;
        right: 30px;
        bottom: 40px;
    }

    .sticky-btn:hover {
        background-color: #ffd600;
    }

    .sticky-btn svg {
        width: 20px;
    }

    .sticky-btn:hover svg path {
        fill: #19004f;
    }
}

@media (min-width: 1448px) {
    .sticky-btn {
        width: 4.17vw;
        height: 4.17vw;
        right: 2.64vw;
        bottom: 2.78vw;
    }

    .sticky-btn svg {
        width: 1.39vw;
    }
}